<?php
$type = 'dm';
$fileid = '69';
$status = 'a';
$creadate = '202007011808-';
$moddate = '202007011808';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('TAEU');
$fielda2 = stripslashes('DDL');
$fieldb1 = stripslashes('Mega-Menu');
$fieldb2 = stripslashes('Mega-Menu');
$fieldc1 = stripslashes('open');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
